/* GENERAL CLASS */

body {
  font-family: 'Lato', sans-serif;
}

div.pp_overlay {
    background-color: black;
    opacity: 1!important;
}

.btn-nav {
  padding:0px;
}

.btn_left {
  text-align:left;
}

.presentazione {
  width:100%;
  background-color:#E5E5E5;
  margin:0 0 30px 0;
  padding:10px;
}

.btn_img {
  border:0px;
}

.btn-lista {
  font-size:30px;
  color:#EA6C22;
  margin-top:20px;
  margin-right:200px;
}

.mycontainer {
  position:relative;
  display:block;
  width:1190px;
  height:auto;
  margin:0 auto;
}

.mysxcontainer {
  position:relative;
  display:block;
  float:left;
  width:860px;
  height:auto;
  margin:0 auto;
}

.grande {
  visibility: visible;
}

.piccolo {
  visibility: hidden;
}

@media (max-width:1300px) {

.sezione-alta-fissa .topseq, .sezione-alta-fissa .area-riservata {
  background-color:rgba(234,108,34,1);
}

.sezione-alta-fissa .area-riservata a {
  color:White;
}
.grande {
  visibility: hidden;
}

.piccolo {
  visibility: visible;
}

button {
  text-align:left;
}

}

.mydxcontainer {
  position:relative;
  display:block;
  float:right;
  width:286px;
  height:auto;
  margin:0 auto;
}

section {
  position:relative;
  display:block;
  float:left;
  width:100%;
  height:auto;
}

@font-face {
font-family:themixbold;
src:url('../fonts/TheMixBoldPlain.ttf');
}

.background-ara-adfe {
  background-color:#EA6C22;
  /*rgba(234,108,34,1);*/
}

.color-ara-adfe {
  color:#EA6C22;
}

a {
  color:#000;
}

a:hover {
  color:#000;
  text-decoration:none;
}

.nospace {
  padding:0;
  margin:0;
}

button {
  color:#000;
  border:none;
  background-color:transparent;
}

.top-space {
  position:relative;
  display:block;
  float:left;
  width:100%;
  height:320px;
}

.spacerow {
  width:100%;
  height:60px;
}

.white-row {
  width:100%;
  height:15px;
/*  background-color:Blue; */
}

.hr7px {
  padding:0px;
  height:7px;
  background-color:rgba(153,153,153,0.5);
}

.hr2px {
  padding:0px;
  margin-bottom:0px;
  height:2px;
  background-color:rgba(234,108,34,1);
}

.sist {
  margin-top:10px !important;
}

.margin20 {
  margin-top:30px;
}

.h2-art-princ-sot-pag {
  font-weight: 700;
  font-size:41.67px;
  color:#EA6C22;
  margin-bottom: 10px;
  line-height: 41.67px;
  margin-top:0px;
}

.img-pag-pf {
  width:100%;
  height:auto;
}

.right {
  text-align:right !important;
}

/* / GENERAL CLASS */

/* SEZIONE-ALTA-FISSA */

.topseq {
  position:relative;
  display:block;
  top:0;
  width:100%;
  background-color:white;
}

.sezione-alta-fissa {
  position:fixed;
  display:block;
  top:0px;
  width:100%;
  z-index:5000;
}

.area-riservata {
  position:relative;
  display:block;
  width:1190px;
  height:30px;
  margin:0 auto;
  text-align:right;
  background-color:#fff;
}

.txt-area-ris-sx {
  font-size: 13.75px;
  font-weight: 700;
  float:left;
  margin-top:1px;
}

.txt-area-ris-dx {
  font-size: 13.75px;
  font-weight: 700;
}

.area-arancione {
  position:relative;
  display:block;
  top:-30px;
  width:529px;
  height:166px;
  margin:0 auto;
  background-color:rgba(234,108,34,1);
  box-shadow:0px 4px 4px 0px rgba(0,0,0,0.3);
}

.quadro-logo {
  position:relative;
  display:block;
  float:left;
  width:126px;
  height:100%;
  margin-right:20px;
}

.logo {
  width:86px;
  height:113px;
  margin-top:30px;
  margin-left:20px;
}

.quadro-scritte {
  padding-top:30px;
}

.quadro-h1 {
  position:relative;
  display:block;
  color:#fff;
  height:50%;
  width:calc(100% - 146px);
  float:left;
  margin-top:5px;
}

.h1-style {
  position:relative;
  font-family:themixbold;
  font-size:29.17px;
  padding:0px;
  margin:0px;
}

.quadro-ucs {
  position:relative;
  display:block;
  float:left;
  font-family: themixbold;
  font-size:11.19px;
  height:72px;
  width:calc(100% - 146px);
  text-align:right;
  padding-top:15px;
}

.txt-ucs {
  float:right;
  color:#fff;
  text-align:left;
  margin-left:10px;
  font-size:11.19px;
  margin-right:45px;
  line-height: 11.19px;

}

/* / SEZIONE-ALTA-FISSA */

/* NAVBAR */

#navbar {
    position:relative;
    margin-top:245px;
}

.navbar-custom {
    height:auto;
    margin-top:30px;
    background-color:rgba(237,235,231,1);
    background-image:url("../img/SOFFIONI.png");
    background-position:center top;
    background-repeat:no-repeat;
}

li {
  font-weight: 700;
  font-size:16.67px;
  margin-left:50px;
}

li:hover {
  color:#000;
  text-decoration:none;
}

.li-int {
  font-weight:400;
  font-size:14px;
  margin-left:0px !important;
}

.cei {
  font-weight:700;
  font-size:14px;
  margin-left:0px !important;
  color:#EA6C22 !important;
}

.dropdown-menu {
    background-color:rgba(237,235,231,1);
}

.dropdown-header {
  color:#EA6C22 !important;
  padding:0px;
    font-weight:700;
    font-size:14px;
  margin:5px 0px 5px -1px;
  text-align:left !important;
}

.dropdown-header:hover {
  color:#EA6C22 !important;
}

.downarrow {
   fill:none;
   stroke:#585858;
   stroke-width:1;
}

.downarrow:hover {
   fill:none;
   stroke:#EA6C22;
   stroke-width:1;
}

.svg-style {
    width:16px;
    height:10px;
}

.icon-bar {
    color:#EA6C22;
    background-color:#EA6C22;
}

.dropdown-container {
    width:1192px;
    height:auto;
    padding:3px 3px 7px 12px;
}

.drop-cont-diocesi {
  left:-51px;
}

.drop-cont-curia {
  left:-219px;
}

.drop-cont-santemesse {
  left:-373px;
}

.drop-cont-vivlachiesa {
  left:-583px;
}

.drop-cont-itinerari {
  left:-831px;
}

.drop-cont-media {
  left:-1015px;
}

/* / NAVBAR */

/* MODAL EFFECT */
#lightcontainer {
    position:fixed;
    display:block;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: scroll;
    z-index:9999;
}

#lightcontainer #light {
    position: relative;
    display:block;
    overflow: auto;
    color: inherit;
    padding: 10px;
    border-radius: 5px;
    top:2px;
    width:auto;
    height:100%;
    margin: 0 auto;
    background-color:transparent;
    box-shadow: none;
    text-align: center;
}

#light .chiudi {
    position:absolute;
    right:20px;
    top:20px;
    cursor:pointer;
    color:DarkGrey;
}

#light img {
    border-radius:10px;
}

.cwlink {
    display: inline-block;
    margin:3px 5px 3px 5px;
    cursor: pointer;
    mix-blend-mode:screen;
}
/* MODAL EFFECT */

/* CAROUSEL */

.container-fluid {
  padding:0px !important;
}

.carousel-sect {
  height:876px;
}

.carousel {
  position:relative;
  display:block;
  float:left;
  width:100%;
  height:876px;
}

.carousel-control {
   position:absolute;
   top:320px;
   height:556px;
}

.item {
   position:relative;
   display:block;
   float:left;
   top:0px;
   left:0px;
   height:556px;
   width:100%;
   text-align:center;
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;
}

.item1 {
    background-image: url("../img/TB1.jpg");
}

.h2-art-princ-car {
  margin-top:331px;
  margin-bottom:30px;
  font-weight: 900;
  font-size:54.17px;
  color:#fff;
  margin-right:auto;
  margin-left:68px;
  float:left;
  padding-left:232px;
}

.aran-row {
  background-color:rgba(234,186,97,0.75);
  height:152px;
  margin-top:0px;
  font-weight: 300;
  font-size:37.5px;
  text-align:left !important;
  padding-top:17px;
  color:#fff;
  margin-left:-30px;
  line-height:41.67px;
  letter-spacing:1px;
}

.cont_txt_aran {
  position:relative;
  display:block;
  width:600px;
  left:48px;
  margin:0 auto;
}

/* / CAROUSEL */

/* NOVITA */
.newsblock {
  position:relative;
  display:block;
}

.h2-art-princ {
  font-weight: 700;
  font-size:41.67px;
  color:#EA6C22;
  margin-bottom: 0px;
  line-height: 41.67px;
}

.h3-art-princ {
  font-weight: 400;
  font-size:29.17px;
  color:#999;
  padding:0px;
  margin:0px;
  line-height: 41.67px;
}

.datetime {
  font-weight: 400;
  color:#999;
  font-size:14px;
  line-height: 24px;
}

.txt-art-princ {
  margin-top:10px;
  font-size:18.75px;
}

.leggi_tutto {
  font-size:11px;
  color:#7497DC;
  background-color:#EEEEEE;
  padding:4px;
}

.leggi_tutto:hover {
  color:#7497DC;
}

/* / NOVITA */

/* EVENTI */

.row-evento {
  position:relative;
  display:block;
  width:860px;
  height:190px;
}

.img-evento {
  width:auto;
  float:left;
  height: 190px;
}

.content-evento {
    padding-top:5px;
    padding-left:300px;
    background-color:#eeeeee;
    height:190px;
}

.tit-evento {
  font-weight: 700;
  font-size: 25px;
  color:#585858;
}


.tit-anag {
  font-weight: 700;
  font-size: 25px;
  color:#585858;
}

.lblAnag {
  color:#585858;
  text-align:left;
}

.lblAnag_dx {
  color:#585858;
  text-align:left;
  padding:0;
  text-align:left;
  font-weight:Bold;
}

.txt-evento {
  font-weight: 400;
  font-size: 16.67px;
}

.leggi_tutto_evento {
  font-size:11px;
  color:#7497DC;
  background-color:#fff;
  padding:4px;
  margin-top: 5px;
}

.leggi_tutto_evento:hover {
  color:#7497DC;
}

.pulsante-img {
  position:absolute;
  top:0px;
  left:0px;
  padding:3px 10px;
  width:83px;
  text-align:center;
  background-color:#EA6C22;
  font-weight: 900;
  font-size:12.5px;
  color:#fff;
}

.pulsante-img_sck {
  position:absolute;
  top:0px;
  left:0px;
  padding:3px 10px;
  width:auto;
  text-align:center;
  background-color:#EA6C22;
  font-weight: 900;
  font-size:12.5px;
  color:#fff;
}

/* / EVENTI */

/* CALENDARIO */

.hr-aside-separe {
  width:100%;
  margin:10px 0px;
  padding:0px;
}

.space-aside {
  width:100%;
  height:30px;
  background-color:blue;
}

.aside-title {
  text-transform: uppercase;
  font-size:14px;
  color:#EA6C22;
  font-weight: 900;
}

.responsive-calendar {
  width:100%;
  height:auto;
  color:#585858;
}

.adfe-calen-custom {
  height:75px;
}

.month-adfe {
  text-transform:uppercase;
  font-weight: 900;
  font-size: 12.5px;
}

.day-headers {
  font-size:12px;
  margin-top:-20px;
  margin-bottom:-20px;
}

/* / CALENDARIO */

/* DOVE SIAMO */

.dove-siamo {
  width:100%;
  height:190.08px;
  background-image:url('../img/MAPPA.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align:center;
  padding-top:45px;
}

.txt-dove-siamo {
  font-size:14px;
  font-weight: 400;
  color:#585858;
  margin-top:15px;
}

/* / DOVE SIAMO */

/* LINKS */

.links {
    width:100%;
    height:190.08px;
    background-image:url('../img/aside-bible.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align:center;
    margin-bottom:10px;
}

.txt-links {
  font-weight: 900;
  font-size: 14px;
  color:#585858;
}

/* / LINKS */

/* NEWSLETTER E LOGHI */

.newsletter {
  width:100%;
  height:46px;
  background-color:#EA6C22;
  color:#fff;
  font-size:20.83px;
  font-weight: 700;
  padding-top:6px;
  text-align:center;
}

.normal {
  font-weight: 300;
}

.cursive {
  font-style:italic;
  font-weight: 300;
}

.loghi {
  text-align:center;
}

.loghi-aside {
  width:67px;
}

/* / NEWSLETTER E LOGHI */

/* FOOTER */

.footer-adfe {
  position:relative;
  display:block;
  float:left;
  background-color:#999;
  width:100%;
  height:59.76px;
  color:#fff !important;
  margin-top:120px;
  padding-top:20px;
  font-size:12.5px;
}

.foot-sx {
  text-align:left;
}

.foot-dx {
  text-align:right;
  color:#fff;
}

.foot-dx a {
  color:#fff;
}

/* / FOOTER */

/****************************RIDIMENSIONAMENTI***************************/

@media (max-width: 1300px) {

  .area-arancione {
    display:none;
  }

.drop-cont-diocesi {
  left:0px;
}

.drop-cont-curia {
  left:0px;
}

.drop-cont-santemesse {
  left:0px;
}

.drop-cont-vivlachiesa {
  left:0px;
}

.drop-cont-itinerari {
  left:0px;
}

.drop-cont-media {
  left:0px;
}

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
/* Preso da 770px */
  .top-space {
    height:110px;
  }

  .carousel-sect {
    height:656px;
  }

.carousel {
  position:relative;
  display:block;
  float:left;
  width:100%;
  height:656px;
}

.carousel-control {
   position:absolute;
   top:110px;
   height:556px;
}

.h2-art-princ-car {
  margin-top:331px;
  margin-bottom:30px;
  font-weight: 900;
  font-size:44.17px;
  color:#fff;
  margin-right:auto;
  margin-left:0px;
  float:left;
  text-align:left;
  padding-left:102px;
}

.aran-row {
  background-color:rgba(234,186,97,0.75);
  height:152px;
  margin:0 auto;
  font-weight: 300;
  font-size:37.5px;
  padding-left:0px;
}

  #navbar {
      margin-top:0px;
      height:500px;
  }

  .dropdown-container {
      width:500px;
      padding:3px;
  }

  .dropdown-container-small {
    width:auto;
    padding:3px;
  }

.row-evento {
  position:relative;
  display:block;
  width:100%;
  height:auto;
}

.img-evento {
  width:100%;
  height:auto;
}

.content-evento {
  width:100%;
  height:auto;
  padding:5px;
}
}

@media (max-width:1180px) {

  .mycontainer {
    width:100%;
    height:auto;
    padding-left:2%;
    padding-right:2%;
  }

  .mysxcontainer {
    width:100%;
    height:auto;
    float:left;
  }

  .mydxcontainer {
    width:100%;
    height:auto;
    float:left;
  }

  .area-riservata {
    width:100%;
    padding-right:2%;
    padding-left: 2%;
  }

  .top {
    height:115px;
  }

.aran-row {
  background-color:rgba(234,186,97,0.75);
  height:152px;
  margin:0 auto;
  font-weight: 300;
  font-size:37.5px;
  text-align:left;
  padding-left:0;
}

}

@media (max-width:770px) {


}

@media (max-width:600px) {

.aran-row {
  height:192px;
  padding-top:5px;
}

}

@media (max-width:480px) {

.h2-art-princ-car {
  margin-top:251px;
  font-size:40.17px;
  margin-right:auto;
  margin-left:0px;
}

.aran-row {
  height:192px;
  padding-top:5px;
}

.cont_txt_aran {
  position:relative;
  display:block;
  width:240px;
  margin:0 auto;
}

}

/*******************************************************************************/

/* MYSXCONTAINER-PAG-PG */

.tohide {
    display:none;
    visibility:hidden;
}

.toshow {
    display:block;
    visibility:visible;
}

.content-pag-pg {
  position:relative;
  display:block;
  width:1190px;
  height:auto;
  margin:0 auto;
}

.tit-pag-pg {
  color:#585858;
  font-size:27px;
  margin-bottom:25px;
}

.tit-01 {
  font-weight:400;
}

.tit-02 {
  font-weight:300;
}

.tit-03 {
  position:relative;
  right:0px;
  font-weight:200;
  font-size:20px !important;
  color:#585858;
}

.miniwhite-row {
  height:5px;
}

.white-row-aside {
  width:100%;
  height:10px;
}

.img-size {
  height:573px;
  width:auto;
}

.img-size-h {
  height:573px;
  width:auto;
}

.img-size-w {
  height:auto;
  width:860px;
}

.miniatura {
  display:block;
  float:left;
  cursor:pointer;
  margin:0 10px 0 10px;
}

.small {
  width:auto;
  height:110px;
}

/* SCRIPT SCORRIMENTO CW */

#cwgallery {
    position:relative;
    display:Block;
    height:auto;
    width:860px;
}

#cwgallery .cwpulsanti {
    position:relative;
    display: Block;
    margin:0 auto;
    height:145px;
    text-align:center;
    z-index:3;
}

#cwgallery .cwpulsanti #cwscroll {
    position:relative;
    display: inline-block;
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: nowrap;
    left:6px;
    width:calc(100% - 58px);
    background-color:rgba(255,255,255,0.35);
}

#cwgallery .cwpulsanti #left {
    position:relative;
    display: inline-block;
    padding:10px 4px;
    float:left;
    width:15px;
    cursor:pointer;
}

#cwgallery .cwpulsanti #right {
    position:relative;
    display: inline-block;
    padding:10px 4px;
    float:right;
    width:15px;
    cursor:pointer;
}

#cwgallery .cwpulsanti .link {
    display: inline-block;
    margin:3px 5px 3px 5px;
    cursor: pointer;
    mix-blend-mode:screen;
}

#cwgallery .cwpulsanti .link:hover {
    mix-blend-mode:normal;
}

#cwgallery .cwpulsanti img {
  width:auto;
  height:110px;
/*
    height:100%;
    width:100%;
*/
}

/* SCRIPT SCORRIMENTO CW */


/* ORARIO */

.h5-sot-tit {
  color:#585858;
  font-weight: 600;
  font-size:13px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.table, .table th {
  text-align:center;
}

.grey-desk {
  position:relative;
  display:block;
  width:100%;
  background-color:#eee;
  color:#585858;
  box-sizing: border-box;
  height:86px;
  padding:15px;
}

/* / ORARIO */

/* DOVE SIAMO */

.img-dovesiamo-pag-pg {
  height:424px;
  width:100%;
  border:0px;
  margin-top:10px;
}

/* / DOVE SIAMO */

/* DESCRIZIONE */

.sot-tit-desk {
  text-transform: uppercase;<
}

.txt-desk {
  margin:15px 0px;
  color:#585858;
  font-size: 13px;
  font-weight: 400;
}

.btn-back {
  position:relative;
  display:block;
  float:left;
  text-transform: uppercase;
  font-size:11px;
  font-weight: 700;
  height:24px;
  background-color: #eee;
  padding:3px;
  margin-top:60px;
}
/* / DESCRIZIONE */

/* / MYSXCONTAINER-PAG-PG */

/* ASIDE */

.style-txt-aside {
  font-size:14px;
  color:#585858;
}

.den_uffic_pg {
  text-transform: uppercase;
  font-weight: 900;
}

.txt-black {
  font-weight:900;
}

.margin-1 {
  margin-top:15px;
}

/* / ASIDE */

/*************************************** RIDIMENSIONAMENTI ********************************************/

@media (max-width:770px) {

  .small {
    width:100%;
    height:auto;
  }

  .img-size {
    width:100%;
    height:auto;
  }

  .miniatura {
    width:23%;
    margin:1%;
  }

}


/*******************************************************************************/

/* MYSXCONTAINER SOT-PAG */

.p-style {
  margin:0px;
  padding:0px;
}

.sot-tit-sot-pag {
  text-transform: uppercase;
  color:#585858;
  font-size:15px;
}

.who-where {
  font-size:12px;
  color:#585858;
}

.who {
  font-weight: 700;
}

.sot-tit-evento {
  font-size:15px;
  color:#585858;
  font-weight: 700;
  margin-top:30px;
}

.leggi_tutto_sot_pag{
  position:relative;
  display:block;
  font-size:11px;
  color:#7497DC;
  background-color:#EEEEEE;
  padding:4px;
  float:right;
}

.leggi_tutto_sot_pag:hover {
  color:#7497DC;
}

.txtimg {
  position:relative;
  display: block;
  width:100%;
  height:auto;
}

.share {
  position:relative;
  display:block;
  font-size:11px;
  color:#585858;
  border:1px solid #585858;
  width:65px;
  text-align:center;
  font-weight: 600;
  height:30px;
  padding-top:6px;
  float:left;
  margin-top:30px;
}

.hr-separe {
  position:relative;
  display:block;
  margin-top:85px;
}

.img-txt {
  float:left;
  width:286px;
  height:163px;
  margin-right:15px;
  margin-bottom:0px;
}

table {
  position:relative;
  width:100%;
}

.tb-left {
  text-align: left !important;
}

.locandina {
  text-transform: uppercase;
  color:#7497dc;
  width:99px;
  height:25px;
  font-size:11px;
  font-weight: 700;
  background-color:#fff;
  padding:4px;
  margin-left:10px;
}

.locandina:hover {
  color:#7497dc;
}

.bkgrey {
  padding:30px;
  background-color:#eee;
}

.row-evento-pls-grey {
  position:relative;
  display:block;
/*
  float:left;
*/
  background-color:#eee;
  height:180px;
  width:100%;
  padding:0px;
  margin-top:15px;
  margin-bottom:25px;
  box-sizing: border-box;
}

.row-evento-pls-grey .img-pg {
  position:relative;
  display:block;
  top:0;
  left:0;
  width:auto;
  float:left;
  height:180px;
  margin-right:10px;
}

.row-evento-pls-grey .testo_pg {
  position:relative;
  display:inline;
  float:left;
}

.pulsante-img-dark {
  position:absolute;
  top:0px;
  left:0px;
  padding:3px;
  width:83px;
  text-align:center;
  background-color:#999;
  font-weight: 900;
  font-size:12.5px;
  color:#fff;
}

.txt-row-grey {
  position:relative;
  display:block;
  width:100%;
  font-size:14px;
  color:#585858;
  line-height: 25px;
}

.tit-sdpg {
  text-transform: uppercase;
  font-size: 14px;
  color:#585858;
  font-weight: 900;
}

.sot-sez-img {
  width:100%;
  height:auto;
}

.txt-sot-sez a {
  font-size:14px;
  font-weight: 900;
  color:#585858 !important;
}

/* / MYSXCONTAINER SOT-PAG */
